/******************************************
AUTHENTICATION
*********************************************/
.authenticate-block {
    background-image: url("../img/icons/bg.png");
    background-size: cover;
}
.authenticate-block .login {
    background: #fff;
    border-radius: 4px;
    max-width: 400px;
    min-width: 400px;
    padding: 16px;
}
@media only screen and (max-width:767px) {
    .authenticate-block .login {
        max-width: 350px;
        min-width: 350px;
    }
}
.authenticate-block .input md-icon {
    margin-right: 16px;
}
.authenticate-block .tools {
    padding-top: 16px;
}
.authenticate-block .authenticate-options {
    margin-bottom: 24px;
}
.authenticate-block .authenticate-options>button {
    color: #fff;
    border-radius: 3px;
    padding: 8px;
    height: 48px;
    width: 48px;
    line-height: normal;
    margin: 0 8px;
    border: 1px solid;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
}
.authenticate-block .authenticate-options>button>md-icon {
    color: #fff !important;
}
.authenticate-block .authenticate-options>button.twitter {
    background: #00c7f7;
    border-color: #00c7f7;
}
.authenticate-block .authenticate-options>button.facebook {
    background: #335397;
    border-color: #335397;
}
.authenticate-block .authenticate-options>button.google {
    background: #dd4a38;
    border-color: #dd4a38;
}

.authenticate-block .top-header {
    font-size: 21px;
    font-weight: 300;
    color: rgba(0,0,0,0.87);
    margin: 0 0 8px 0;
}

.widget-big-icon2{
    height: 44px;
}

/*---------------------------------- md-input-container (Login)---------------------------------------------------------------------*/
.authenticate-block  md-input-container{
    margin:18px 0 5px 0 !important;
}